%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           trac-sphinx-plugin
Version:        0.2.1
Release:        20120526.hge021e691af84%{?dist}
Summary:        Basic tasks to manage Sphinx documentation in Trac

Group:          Applications/Internet
License:        BSD
URL:            http://pypi.python.org/pypi/TracSphinx
# Produce via 'hg clone -r e021e691af84 https://bitbucket.org/florent/sphinx-plugin trac-sphinx-plugin-0.2.1'
# tar -czvf trac-sphinx-plugin-0.2.1.20120515.hge021e691af84.tar.gz trac-sphinx-plugin-0.2.1
Source0:        trac-sphinx-plugin-0.2.1.20120515.hge021e691af84.tar.gz
Patch0:         01-remove-data.patch

BuildArch:      noarch
BuildRequires:  python2-devel, python2-setuptools
Requires:       trac >= 0.11, sphinx-webtools >= 0.2.1

%description
A trac plugin that implements basic tasks to manage
Sphinx documentation in Trac.

%prep
%setup -q -n trac-sphinx-plugin-0.2.1
%patch0 -p0

%build
%py2_build

%install
rm -rf $RPM_BUILD_ROOT
%py2_install

%files
%doc COPYING README
%{python2_sitelib}/*

%changelog
* Sat Jul 14 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.1-20120526.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.1-20120525.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Sun Feb 04 2018 Iryna Shcherbina <ishcherb@redhat.com> - 0.2.1-20120524.hge021e691af84
- Update Python 2 dependency declarations to new packaging standards
  (See https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3)

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.1-20120523.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.1-20120522.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.1-20120521.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-20120520.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-20120519.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-20120518.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-20120517.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-20120516.hge021e691af84
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue May 15 2012 Andrea Veri <averi@fedoraproject.org> - 0.2.1-20120515.hge021e691af84
- First package release.
